
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="HandheldFriendly" content="True" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <meta name="robots" content="" />

  <link href="https://fonts.googleapis.com/css2?family=Source+Code+Pro:ital,wght@0,400;0,700;1,400&family=Source+Sans+Pro:ital,wght@0,300;0,400;0,700;1,400&display=swap" rel="stylesheet">

    <link rel="stylesheet" type="text/css" href="/theme/stylesheet/style.min.css">


    <link id="pygments-light-theme" rel="stylesheet" type="text/css"
          href="/theme/pygments/github.min.css">



  <link rel="stylesheet" type="text/css" href="/theme/font-awesome/css/fontawesome.css">
  <link rel="stylesheet" type="text/css" href="/theme/font-awesome/css/brands.css">
  <link rel="stylesheet" type="text/css" href="/theme/font-awesome/css/solid.css">







 

    <meta name="author" content="Marcin Rogalski" />
    <meta name="description" content="" />
  <meta property="og:site_name" content="Marcin Rogalski - dev blog"/>
  <meta property="og:type" content="blog"/>
  <meta property="og:title" content="Marcin Rogalski - dev blog"/>
  <meta property="og:description" content=""/>
  <meta property="og:locale" content="en_US"/>
  <meta property="og:url" content=""/>

  <title>Marcin Rogalski - dev blog &ndash; Archives</title>


</head>
<body class="light-theme">

<aside>
  <div>
    <a href="/">
      <img src="/theme/img/profile.png" alt="" title="">
    </a>

    <h1>
      <a href="/"></a>
    </h1>



    <nav>
      <ul class="list">



          <li>
            <a target="_self" href="https://getpelican.com/" >Pelican</a>
          </li>
          <li>
            <a target="_self" href="https://www.python.org/" >Python.org</a>
          </li>
          <li>
            <a target="_self" href="https://palletsprojects.com/p/jinja/" >Jinja2</a>
          </li>
          <li>
            <a target="_self" href="#" >You can modify those links in your config file</a>
          </li>
      </ul>
    </nav>

    <ul class="social">
      <li>
        <a class="sc-You can add links in your config file"
           href="#"
           target="_blank">
          <i class="fa-brands fa-You can add links in your config file"></i>
        </a>
      </li>
      <li>
        <a class="sc-Another social link"
           href="#"
           target="_blank">
          <i class="fa-brands fa-Another social link"></i>
        </a>
      </li>
    </ul>
  </div>

</aside>
  <main>


<article class="single">
  <header>
    <h1 id="archives">Archives</h1>
  </header>
  <div>
    <dl>

          <dt>Sun 26 March 2023</dt>

        <dd>
          <a href="/hello-world.html">Hello World!</a>
        </dd>
    </dl>
  </div>
</article>

<footer>
<p>&copy;  </p>
<p>
Built with <a href="http://getpelican.com" target="_blank">Pelican</a> using <a href="http://bit.ly/flex-pelican" target="_blank">Flex</a> theme
</p></footer>  </main>

<script type="application/ld+json">
{
  "@context" : "http://schema.org",
  "@type" : "Blog",
  "name": " Marcin Rogalski - dev blog ",
  "url" : "",
  "image": "",
  "description": ""
}
</script>
</body>
</html>